uuid: 9ec7e9be-a728-4a3c-9efe-9392e7d51222
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.article
    - paragraphs.paragraphs_type.file
    - paragraphs.paragraphs_type.image
    - paragraphs.paragraphs_type.text
    - paragraphs.paragraphs_type.video
  module:
    - entity_reference_revisions
_core:
  default_config_hash: zmbXArDMaD7OI9uW7TPK5-yqjX542fQ1zyARsCDKR58
id: node.article.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: article
label: 'Body paragraph'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      text: text
      image: image
      file: file
      video: video
    target_bundles_drag_drop:
      text:
        enabled: true
        weight: -15
      image:
        enabled: true
        weight: -14
      file:
        enabled: true
        weight: -13
      video:
        enabled: true
        weight: -12
      faq:
        weight: -11
        enabled: false
      slide:
        weight: -10
        enabled: false
      update:
        weight: -9
        enabled: false
      drutopia_collection:
        weight: 9
        enabled: false
field_type: entity_reference_revisions
